\section{Possible Future Work}

\begin{frame}{Performance}
	\begin{figure}
		\centering
		\resizebox{.98\textheight}{!}{\input{img/3d_ppt_choices.pgf}}
		\caption{Execution times for several numbers of provisions per task and choices}
		\label{fig:bench:ppt_choices}
	\end{figure}
\end{frame}

\begin{frame}{Possible Future Work}
	\begin{itemize}
		\item Performance improvements
		\item Online optimization
		\item Extended workflow modeling:
		\begin{itemize}
			\item Conditional path choices
			\item Probabilistic decisions
			\item Compensation actions
			\item \dots
		\end{itemize}
	\end{itemize}
\end{frame}